THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-3368

All in One SEO < 4.6.1.1 - Contributor+ Stored XSS

Assigner:WPScan (1bfdd5d7-9bf6-4a53-96ea-42e2716d7a81)
Reserved:2024-04-05
Published:2024-05-20
Updated:2024-06-06

Description

The All in One SEO WordPress plugin before 4.6.1.1 does not validate and escape some of its Post fields before outputting them back, which could allow users with the contributor role and above to perform Stored Cross-Site Scripting attacks

Problem types

CWE-79 Cross-Site Scripting (XSS)

Product status

Default status
unaffected

Any version before 4.6.1.1
affected

Credits

Dmtirii Ignatyev finder

WPScan coordinator

References

https://wpscan.com/vulnerability/ab78b1a5-e28c-406b-baaf-6d53017f9328/ exploit vdb-entry technical-description

cve.org CVE-2024-3368

nvd.nist.gov CVE-2024-3368

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-3368